html,
body {
    height: 100%:
}
body {
    z-index: 1;
}
#site-frame {
    overflow: hidden;
}
.content {
    padding-top: 0;
}
.header {
    position: relative;
}
.header .grid_5 {
    float: left;
	width: 280px;
}
.header .grid_11 {
    float: right;
    width: 640px;
}
#logo {
    display: block;
    width: 100%;
}
#logo img {
    max-width: 100%;
    height: auto;
}
.sf-navbar::before {
    height: auto;
    position: relative;
}
nav.main-nav * {
    box-sizing: border-box;
}
#slide-nav {
	margin: 0;
	background: #10181a;
	border: 0 none;
}
.main-nav {
	float: right;
	margin: 0 70px 0 0;
}
.main-nav > ul {
	display: none;
}
ul.navbar-nav {
	height: auto;
    margin: 0;
}
ul.navbar-nav > li {
    float: left;
    display: block;
	height: auto;
    line-height: 100%;
    margin: 0 11px;
    list-style-image: none;
}
ul.navbar-nav > li:first-child {
    margin-left: 0;
}
ul.navbar-nav > li:last-child {
    margin-right: 0;
}
ul.navbar-nav > li > a {
    display: block;
	color: #929596;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 100%;
	margin: 0;
	padding: 18px 0 0 0;
    letter-spacing: 1px;
    text-decoration: none;
}
ul.navbar-nav > li > a i {
    display: none;
}
ul.navbar-nav > li > a:hover,
ul.navbar-nav > li > a:focus,
ul.navbar-nav > li > a:hover,
ul.navbar-nav > li:hover > a,
ul.navbar-nav > li.active > a,
ul.navbar-nav > li.active > a:hover,
ul.navbar-nav > li.active > a:focus {
	color: #fff;
    background: url('/img/three-white-dots.png') no-repeat scroll 50% 5px;
}
ul.navbar-nav > li > ul {
	position: absolute;
	top: 69px;
	right: 70px;
	display: none;
	float: none;
	padding: 8px 0 10px 0;
	margin: 0;
	border: none;
	border-radius: 0;
	list-style: none;
	z-index: 110;
	-webkit-box-shadow: none;
}
ul.navbar-nav > li.about-items > ul {
    padding-left: 170px;
}
ul.navbar-nav > li > ul > li {
	padding: 0;
	margin: 0;
	position: relative;
    list-style-image: none;
    float: left;
}
ul.navbar-nav > li > ul > li > a {
	display: block;
	color: #929596;
	font-size: 12.5px;
	font-weight: normal;
    padding: 0;
	margin: 0 7px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	border: none;
}
ul.navbar-nav > li > ul > li.active > a {
    color: #fff;
}
ul.navbar-nav > li > ul > li:first-child a {
	margin-left: 0;
}
ul.navbar-nav > li > ul > li:last-child a {
	margin-right: 0;
}
ul.navbar-nav > li > ul > li:hover > a {
	color: #fff;
}
ul.navbar-nav > li.dropdown:hover > ul {
	display: block;
}
ul.navbar-nav > li.shop-items {
    display: none;
}
.nav-expander {
    display: none;
}
body.menu-active {
    overflow: hidden;
}
.main-nav.menu-active {
    overflow-y: scroll;
}
#shop-link {
	position: absolute;
	right: 0;
	top: 32px;
	display: block;
	padding: 0;
	margin: 0;
	height: 57px;
	width: 57px;
	line-height: 58px;
	background: transparent url("/img/bkg-nav-shop.png") no-repeat 0 0;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	color: black;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
}
#shop-link:hover{
	background: transparent url("/img/bkg-nav-shop.png") no-repeat 0 0;
	color: black;
}
.page-content-hero img,
.page-content img {
    max-width: 100%;
    height: auto;
}
.blog-post h2.post-title,
.blog-post .post-details,
.blog-post .post-body p,
.blog-post .post-footer,
.blog-pagination {
    width: 100%;
}
.blog-post .post-footer img {
    margin-left: auto;
    margin-right: auto;
}
.blog-post .post-body img {
    max-width: 100%;
    width: auto;
    height: auto;
}
.blog-pagination {
    margin: 0 0 36px 0;
}
.newsletter-social-bar {
    height: auto;
    background-repeat: repeat;
}
.newsletter-social-bar .container_16 div {
    height: 115px;
}
.newsletter-social-bar .container_16 div {
    float: left;
}
.newsletter,
.explore-blog {
    width: 100%;
}
.social-icons {
	height: auto;
	line-height: 100%;
	padding: 0 0 0 46px;
}
.social-icons a,
.newsletter-social-bar .newsletter a,
.newsletter-social-bar .explore-blog a {
    margin-top: 46px;
}
.footer .container_16 .grid_6 {
	width: 340px;
}
.footer .container_16 .grid_10 {
	width: 580px;
}
.footer .footer-menu {
    margin-left: 0;
}
.footer .footer-menu ul {
    float: right;
}
.footer .footer-menu ul li ul {
    float: none;
}
.footer-bottom {
    padding: 15px 0;
}
.footer-bottom a,
.footer-bottom p {
    line-height: 100%;
}
.footer-bottom a.back-to-top {
    display: none;
    margin-top: 10px;
}
.three-column-content .home-webapp .home-webapp-image {
    float: none;
    display: block;
    margin: 0 auto;
    overflow: hidden;
}
.three-column-content .home-webapp .home-webapp-image,
.three-column-content .home-webapp .home-webapp-image a,
.three-column-content .home-webapp .home-webapp-image img,
.three-column-content .home-webapp .home-webapp-image .hovertext,
.three-column-content .home-webapp .home-webapp-image .explore {
    width: 100%;
}
.three-column-content .home-webapp .home-webapp-image .explore {
    background: none;
}
.three-column-content .home-webapp .home-webapp-image .explore .fa {
    font-size: 11px;
}
.three-column-content .container_12.home-webapp div.center-text {
    margin: 0;
}
.three-column-content .home-webapp .three-dots {
    display: block;
    margin: 16px auto 19px auto;
}
.three-column-content .container_12.home-webapp div.center-text,
.portfolio-list .portfolio-list-item-wrapper {
    width: 32.3333%;
    margin-right: 1%
}
.portfolio-list .portfolio-list-item-wrapper {
    min-height: 315px;
}
.portfolio-list div {
    width: 100%;
}
.portfolio-list #image-opacity {
    display: none;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background-image: url('/img/opaque_bg-darker.png');
}
.portfolio-detail-slider {
    width: 100%;
    min-width: 100%;
}
.yellow-button-home a {
	display: block;
	height: 230px;
	width: 230px;
	background: url('/img/cta-want-this-style-home.png') no-repeat;
	z-index: 99;
	margin: 0 0;
	padding: 0 0;
	position: absolute;
	right: 58px;
	top: -63px;
}
.yellow-button-home a:hover {
	background-position: -230px 0;
	border-bottom: none;
}
.yellow-button-home.yellow-button-bottom a {
    display: none;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 0;
}
body#home ol li {
    font-family: "proxima-nova",sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    color: #1B2022;
    font-size: 14px;
}
body#home .hero {
    height: 505px;
    width: 100%;
    min-width: 100%;
}
body#home .single-column-centered {
    padding-top: 120px;
}
.catalogueList,
.productList {
    display: inline-block;
}
.catalogueList:after,
.productList:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .catalogueList,
* html .productList {
    height: 1%;
}
.catalogueList,
.productList {
    display: block;
}
.catalogueList,
.productList,
.catalogueList li,
.productList li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.catalogueList li,
.productList li {
    float: left;
    width: 32.6666%;
    margin: 0 1% 20px 0;
}
.catalogueList li.catalogueItemLast,
.productList li.productItemLast {
    margin-right: 0;
}
.catalogueList li:last-child,
.productList li:last-child {
    margin-bottom: 0;
}
.shop-cat,
.pSmall {
    width: 100%;
}
.shop-cat .img a,
.shop-cat .img a img,
.pSmall .img a,
.pSmall .img a img {
    display: block;
    width: 100%;
}
.productList.productLarge li {
    float: none;
    width: 100%;
    margin: 0;
}
.productList.productLarge li .pLarge .pLeft {
    width: 67%;
    margin-right: 5%
}
.productList.productLarge li .pLarge .pRight {
    width: 28%;
}
.shop-quote .shop-enquiry-module {
    width: 90%;
}
.shop-quote .shop-enquiry-module .left {
    width: 40%;
    margin-right: 5%
}
.shop-quote .shop-enquiry-module .right {
    width: 55%;
}
.productList.productLarge li .pLarge .pForm {
    padding: 0 15px 10px 15px;
}
.productList.productLarge li .pLarge .zoom-small-panel img {
    width: 100%;
}
.productList.productLarge li .pLarge table.productPoplets {
    width: 100%;
    margin: 0;
}
.productList.productLarge li .pLarge table.productPoplets td:first-child {
    padding-left: 0;
}
.productList.productLarge li .pLarge table.productPoplets td {
    padding: 0 0 20px 20px;
}
.productList.productLarge li .pLarge table.productPoplets td:last-child {
    padding-right: 0;
}
.productList.productLarge li .pLarge .pForm .pFormFooter {
    padding: 10px 5px 0 5px;
}
.responsive-table table.cart .pimage img {
    display: block;
	width: 164px;
	height: auto;
}
.responsive-table table.cart .pname a {
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
}
.responsive-table table.cart .pname a:hover,
.responsive-table table.cart .pname a:focus {
    text-decoration: underline;
}
.shop-enquiry-module input[type="text"],
.shop-enquiry-module textarea,
.shop-enquiry-module input.txt-left,
.shop-enquiry-module input.txt-right {
    box-sizing: border-box;
}
.shop-enquiry-module input.txt,
.shop-enquiry-module textarea {
    width: 100%;
}
.shop-enquiry-module input.txt-left,
.shop-enquiry-module input.txt-right {
    width: 49%;
}

/*
* 960 Responsive Grid
* Copyright 2012, Tyler Wolff
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/10/2012
*/

/* Tablet Portrait width to 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {
        min-width: 768px;
    }
    .container_12,
    .container_16 {
        width: 768px;
    }
    .container_12 .grid_1 {
        width: 44px;
    }
    .container_12 .grid_2 {
        width: 108px;
    }
    .container_12 .grid_3 {
    	width: 172px;
    }
    .container_12 .grid_4 {
    	width: 236px;
    }
    .container_12 .grid_5 {
    	width: 300px;
    }
    .container_12 .grid_6 {
    	width: 364px;
    }
    .container_12 .grid_7 {
    	width: 428px;
    }
    .container_12 .grid_8 {
    	width: 492px;
    }
    .container_12 .grid_9 {
    	width: 556px;
    }
    .container_12 .grid_10 {
    	width: 620px;
    }
    .container_12 .grid_11 {
    	width: 684px;
    }
    .container_12 .grid_12 {
    	width: 748px;
    }
    .container_16 .grid_1 {
    	width: 28px;
    }
    .container_16 .grid_2 {
    	width: 76px;
    }
    .container_16 .grid_3,
    .blog-container .container_16 .grid_3 {
    	width: 124px;
    }
    .container_16 .grid_4 {
    	width: 172px;
    }
    .container_16 .grid_5 {
    	width: 220px;
    }
    .container_16 .grid_6,
    .footer .container_16 .grid_6 {
    	width: 268px;
    }
    .container_16 .grid_7 {
    	width: 316px;
    }
    .container_16 .grid_8 {
    	width: 364px;
    }
    .container_16 .grid_9 {
    	width: 412px;
    }
    .container_16 .grid_10,
    .blog-container .container_16 .grid_10,
    .footer .container_16 .grid_10{
    	width: 460px;
    }
    .container_16 .grid_11 {
    	width: 508px;
    }
    .container_16 .grid_12 {
    	width: 556px;
    }
    .container_16 .grid_13 {
    	width: 604px;
    }
    .container_16 .grid_14 {
    	width: 652px;
    }
    .container_16 .grid_15 {
    	width: 700px;
    }
    .container_16 .grid_16 {
    	width: 748px;
    }
    .container_12 .prefix_1 {
    	padding-left: 64px;
    }
    .container_12 .prefix_2 {
    	padding-left: 128px;
    }
    .container_12 .prefix_3 {
    	padding-left: 192px;
    }
    .container_12 .prefix_4 {
    	padding-left: 256px;
    }
    .container_12 .prefix_5 {
    	padding-left: 320px;
    }
    .container_12 .prefix_6 {
    	padding-left: 384px;
    }
    .container_12 .prefix_7 {
    	padding-left: 448px;
    }
    .container_12 .prefix_8 {
    	padding-left: 512px;
    }
    .container_12 .prefix_9 {
    	padding-left: 576px;
    }
    .container_12 .prefix_10 {
    	padding-left: 640px;
    }
    .container_12 .prefix_11 {
    	padding-left: 704px;
    }
    .container_16 .prefix_1 {
    	padding-left: 48px;
    }
    .container_16 .prefix_2 {
    	padding-left: 96px;
    }
    .container_16 .prefix_3 {
    	padding-left: 144px;
    }
    .container_16 .prefix_4 {
    	padding-left: 192px;
    }
    .container_16 .prefix_5 {
    	padding-left: 240px;
    }
    .container_16 .prefix_6 {
    	padding-left: 288px;
    }
    .container_16 .prefix_7 {
    	padding-left: 336px;
    }
    .container_16 .prefix_8 {
    	padding-left: 384px;
    }
    .container_16 .prefix_9 {
    	padding-left: 432px;
    }
    .container_16 .prefix_10 {
    	padding-left: 480px;
    }
    .container_16 .prefix_11 {
    	padding-left: 528px;
    }
    .container_16 .prefix_12 {
    	padding-left: 576px;
    }
    .container_16 .prefix_13 {
    	padding-left: 624px;
    }
    .container_16 .prefix_14 {
    	padding-left: 672px;
    }
    .container_16 .prefix_15 {
    	padding-left: 720px;
    }
    .container_12 .suffix_1 {
    	padding-right: 64px;
    }
    .container_12 .suffix_2 {
    	padding-right: 128px;
    }
    .container_12 .suffix_3 {
    	padding-right: 192px;
    }
    .container_12 .suffix_4 {
    	padding-right: 256px;
    }
    .container_12 .suffix_5 {
    	padding-right: 320px;
    }
    .container_12 .suffix_6 {
    	padding-right: 384px;
    }
    .container_12 .suffix_7 {
    	padding-right: 448px;
    }
    .container_12 .suffix_8 {
    	padding-right: 512px;
    }
    .container_12 .suffix_9 {
    	padding-right: 576px;
    }
    .container_12 .suffix_10 {
    	padding-right: 640px;
    }
    .container_12 .suffix_11 {
    	padding-right: 704px;
    }
    .container_16 .suffix_1 {
    	padding-right: 48px;
    }
    .container_16 .suffix_2 {
    	padding-right: 96px;
    }
    .container_16 .suffix_3 {
    	padding-right: 144px;
    }
    .container_16 .suffix_4 {
    	padding-right: 192px;
    }
    .container_16 .suffix_5 {
    	padding-right: 240px;
    }
    .container_16 .suffix_6 {
    	padding-right: 288px;
    }
    .container_16 .suffix_7 {
    	padding-right: 336px;
    }
    .container_16 .suffix_8 {
    	padding-right: 384px;
    }
    .container_16 .suffix_9 {
    	padding-right: 432px;
    }
    .container_16 .suffix_10 {
    	padding-right: 480px;
    }
    .container_16 .suffix_11 {
    	padding-right: 528px;
    }
    .container_16 .suffix_12 {
    	padding-right: 576px;
    }
    .container_16 .suffix_13 {
    	padding-right: 624px;
    }
    .container_16 .suffix_14 {
    	padding-right: 672px;
    }
    .container_16 .suffix_15 {
    	padding-right: 720px;
    }
    .container_12 .push_1 {
    	left: 64px;
    }
    .container_12 .push_2 {
    	left: 128px;
    }
    .container_12 .push_3 {
    	left: 192px;
    }
    .container_12 .push_4 {
    	left: 256px;
    }
    .container_12 .push_5 {
    	left: 320px;
    }
    .container_12 .push_6 {
    	left: 384px;
    }
    .container_12 .push_7 {
    	left: 448px;
    }
    .container_12 .push_8 {
    	left: 512px;
    }
    .container_12 .push_9 {
    	left: 576px;
    }
    .container_12 .push_10 {
    	left: 640px;
    }
    .container_12 .push_11 {
    	left: 704px;
    }
    .container_16 .push_1 {
    	left: 48px;
    }
    .container_16 .push_2 {
    	left: 96px;
    }
    .container_16 .push_3 {
    	left: 144px;
    }
    .container_16 .push_4 {
    	left: 192px;
    }
    .container_16 .push_5 {
    	left: 240px;
    }
    .container_16 .push_6 {
    	left: 288px;
    }
    .container_16 .push_7 {
    	left: 336px;
    }
    .container_16 .push_8 {
    	left: 384px;
    }
    .container_16 .push_9 {
    	left: 432px;
    }
    .container_16 .push_10 {
    	left: 480px;
    }
    .container_16 .push_11 {
    	left: 528px;
    }
    .container_16 .push_12 {
    	left: 576px;
    }
    .container_16 .push_13 {
    	left: 624px;
    }
    .container_16 .push_14 {
    	left: 672px;
    }
    .container_16 .push_15 {
    	left: 720px;
    }
    .container_12 .pull_1 {
    	left: -64px;
    }
    .container_12 .pull_2 {
    	left: -128px;
    }
    .container_12 .pull_3 {
    	left: -192px;
    }
    .container_12 .pull_4 {
    	left: -256px;
    }
    .container_12 .pull_5 {
    	left: -320px;
    }
    .container_12 .pull_6 {
    	left: -384px;
    }
    .container_12 .pull_7 {
    	left: -448px;
    }
    .container_12 .pull_8 {
    	left: -512px;
    }
    .container_12 .pull_9 {
    	left: -576px;
    }
    .container_12 .pull_10 {
    	left: -640px;
    }
    .container_12 .pull_11 {
    	left: -704px;
    }
    .container_16 .pull_1 {
    	left: -48px;
    }
    .container_16 .pull_2 {
    	left: -96px;
    }
    .container_16 .pull_3 {
    	left: -144px;
    }
    .container_16 .pull_4 {
    	left: -192px;
    }
    .container_16 .pull_5 {
    	left: -240px;
    }
    .container_16 .pull_6 {
    	left: -288px;
    }
    .container_16 .pull_7 {
    	left: -336px;
    }
    .container_16 .pull_8 {
    	left: -384px;
    }
    .container_16 .pull_9 {
    	left: -432px;
    }
    .container_16 .pull_10 {
    	left: -480px;
    }
    .container_16 .pull_11 {
    	left: -528px;
    }
    .container_16 .pull_12 {
    	left: -576px;
    }
    .container_16 .pull_13 {
    	left: -624px;
    }
    .container_16 .pull_14 {
    	left: -672px;
    }
    .container_16 .pull_15 {
    	left: -720px;
    }
}

/* All Mobile Widths */
@media only screen and (max-width: 767px) {
    body {
        min-width: 300px;
    }
    .container_12,
    .container_16 {
        width: 300px;
    }
    .container_12 .grid_1,
    .container_16 .grid_1,
    .container_12 .grid_2,
    .container_16 .grid_2,
    .container_12 .grid_3,
    .container_16 .grid_3,
    .blog-container .container_16 .grid_3,
    .container_12 .grid_4,
    .container_16 .grid_4,
    .container_12 .grid_5,
    .container_16 .grid_5,
    .container_12 .grid_6,
    .container_16 .grid_6,
    .footer .container_16 .grid_6,
    .container_12 .grid_7,
    .container_16 .grid_7,
    .container_12 .grid_8,
    .container_16 .grid_8,
    .container_12 .grid_9,
    .container_16 .grid_9,
    .container_12 .grid_10,
    .container_16 .grid_10,
    .blog-container .container_16 .grid_10,
    .footer .container_16 .grid_10,
    .container_12 .grid_11,
    .container_16 .grid_11,
    .container_12 .grid_12,
    .container_16 .grid_12,
    .container_12 .grid_13,
    .container_16 .grid_13,
    .container_12 .grid_14,
    .container_16 .grid_14,
    .container_12 .grid_15,
    .container_16 .grid_15,
    .container_12 .grid_16,
    .container_16 .grid_16 {
        margin: 0;
        width: 300px;
    }
    .container_12 .prefix_1,
    .container_16 .prefix_1,
    .container_12 .prefix_2,
    .container_16 .prefix_2,
    .container_12 .prefix_3,
    .container_16 .prefix_3,
    .container_12 .prefix_4,
    .container_16 .prefix_4,
    .container_12 .prefix_5,
    .container_16 .prefix_5,
    .container_12 .prefix_6,
    .container_16 .prefix_6,
    .container_12 .prefix_7,
    .container_16 .prefix_7,
    .container_12 .prefix_8,
    .container_16 .prefix_8,
    .container_12 .prefix_9,
    .container_16 .prefix_9,
    .container_12 .prefix_10,
    .container_16 .prefix_10,
    .container_12 .prefix_11,
    .container_16 .prefix_11,
    .container_12 .prefix_12,
    .container_16 .prefix_12,
    .container_12 .prefix_13,
    .container_16 .prefix_13,
    .container_12 .prefix_14,
    .container_16 .prefix_14,
    .container_12 .prefix_15,
    .container_16 .prefix_15 {
        padding-left: 0;
    }
    .container_12 .suffix_1,
    .container_16 .suffix_1,
    .container_12 .suffix_2,
    .container_16 .suffix_2,
    .container_12 .suffix_3,
    .container_16 .suffix_3,
    .container_12 .suffix_4,
    .container_16 .suffix_4,
    .container_12 .suffix_5,
    .container_16 .suffix_5,
    .container_12 .suffix_6,
    .container_16 .suffix_6,
    .container_12 .suffix_7,
    .container_16 .suffix_7,
    .container_12 .suffix_8,
    .container_16 .suffix_8,
    .container_12 .suffix_9,
    .container_16 .suffix_9,
    .container_12 .suffix_10,
    .container_16 .suffix_10,
    .container_12 .suffix_11,
    .container_16 .suffix_11,
    .container_12 .suffix_12,
    .container_16 .suffix_12,
    .container_12 .suffix_13,
    .container_16 .suffix_13,
    .container_12 .suffix_14,
    .container_16 .suffix_14,
    .container_12 .suffix_15,
    .container_16 .suffix_15 {
        padding-right: 0;
    }
    .container_12 .push_1,
    .container_16 .push_1,
    .container_12 .push_2,
    .container_16 .push_2,
    .container_12 .push_3,
    .container_16 .push_3,
    .container_12 .push_4,
    .container_16 .push_4,
    .container_12 .push_5,
    .container_16 .push_5,
    .container_12 .push_6,
    .container_16 .push_6,
    .container_12 .push_7,
    .container_16 .push_7,
    .container_12 .push_8,
    .container_16 .push_8,
    .container_12 .push_9,
    .container_16 .push_9,
    .container_12 .push_10,
    .container_16 .push_10,
    .container_12 .push_11,
    .container_16 .push_11,
    .container_12 .push_12,
    .container_16 .push_12,
    .container_12 .push_13,
    .container_16 .push_13,
    .container_12 .push_14,
    .container_16 .push_14,
    .container_12 .push_15,
    .container_16 .push_15,
    .container_12 .pull_1,
    .container_16 .pull_1,
    .container_12 .pull_2,
    .container_16 .pull_2,
    .container_12 .pull_3,
    .container_16 .pull_3,
    .container_12 .pull_4,
    .container_16 .pull_4,
    .container_12 .pull_5,
    .container_16 .pull_5,
    .container_12 .pull_6,
    .container_16 .pull_6,
    .container_12 .pull_7,
    .container_16 .pull_7,
    .container_12 .pull_8,
    .container_16 .pull_8,
    .container_12 .pull_9,
    .container_16 .pull_9,
    .container_12 .pull_10,
    .container_16 .pull_10,
    .container_12 .pull_11,
    .container_16 .pull_11,
    .container_12 .pull_12,
    .container_16 .pull_12,
    .container_12 .pull_13,
    .container_16 .pull_13,
    .container_12 .pull_14,
    .container_16 .pull_14,
    .container_12 .pull_15,
    .container_16 .pull_15 {
        left: 0;
    }
}

/* Mobile Landscape Width to Tablet Portrait Width */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body {
        min-width: 480px;
    }
    .container_12,
    .container_16 {
        width: 420px;
    }
    .container_12 .grid_1,
    .container_16 .grid_1,
    .container_12 .grid_2,
    .container_16 .grid_2,
    .container_12 .grid_3,
    .container_16 .grid_3,
    .blog-container .container_16 .grid_3,
    .container_12 .grid_4,
    .container_16 .grid_4,
    .container_12 .grid_5,
    .container_16 .grid_5,
    .container_12 .grid_6,
    .container_16 .grid_6,
    .footer .container_16 .grid_6,
    .container_12 .grid_7,
    .container_16 .grid_7,
    .container_12 .grid_8,
    .container_16 .grid_8,
    .container_12 .grid_9,
    .container_16 .grid_9,
    .container_12 .grid_10,
    .container_16 .grid_10,
    .blog-container .container_16 .grid_10,
    .footer .container_16 .grid_10,
    .container_12 .grid_11,
    .container_16 .grid_11,
    .container_12 .grid_12,
    .container_16 .grid_12,
    .container_12 .grid_13,
    .container_16 .grid_13,
    .container_12 .grid_14,
    .container_16 .grid_14,
    .container_12 .grid_15,
    .container_16 .grid_15,
    .container_12 .grid_16,
    .container_16 .grid_16 {
        margin: 0;
        width: 420px;
    }
}

/*** Media Queries For Development ***/

@media (min-width: 1681px){

}

@media (min-width: 1400px) and (max-width: 1680px){

}

@media (min-width: 1200px) and (max-width: 1399px){

}

@media (min-width: 992px) and (max-width: 1199px){

}

@media (max-width: 1070px){
    .hero-caption-box {
        top: 50%;
    }
    .hero-caption-box .hero-caption-text {
        display: block;
        max-width: 70%;
        height: auto;
        margin: 0 auto;
        padding: 37px 0;
        font-size: 46px;
        line-height: 110%;
        overflow: hidden;
    }
}

@media (min-width: 940px) and (max-width: 991px){
    ul.navbar-nav > li {
        margin: 0 5px;
    }
    .footer .footer-menu {
        margin-left: 40px;
    }
    .footer-menu ul li {
    	width: 31.333%;
        margin-bottom: 20px;
    }
}

@media (max-width: 976px){
    .team-column-content {
        height: auto;
    }
    .micks-loving-circle,
    .sophies-loving-circle,
    .team-loving-circle {
        display: block;
        width: 100%;
    }
    .column-circle {
        height: auto;
        margin-bottom: 20px;
    }
    .column-circle .mick,
    .column-circle .sophie,
    .column-circle .team {
        height: 229px;
        width: 229px;
    	margin: 0 auto;
    }
    .portfolio-detail-slider {
        height: auto;
    }
    body#home .hero {
        height: auto;
    }
    .flex-direction-nav a {
        top: 50%;
        margin-top: -25px;
    }
    .flex-control-nav {
        bottom: 10px;
    }
    .footer-menu ul li {
    	width: 31.333%;
        margin-bottom: 20px;
    }
}

@media (max-width: 974px){
    #shop .shop-left-col {
        display: none;
    }
    #shop .shop-right-col {
        float: none;
        width: 90%;
        margin: 0 auto;
    }
    .footer-menu ul li {
    	width: 31.333%;
        margin-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 939px){
    ul.navbar-nav > li {
        margin: 0 5px;
    }
    .footer .footer-menu {
        margin-left: 40px;
    }
    .footer-menu ul li {
    	width: 31.333%;
        margin-bottom: 20px;
    }
}

@media (max-width: 767px){
    #shop-link,
    #catCartSummary .pipe,
    .header .social .instagram-icon,
    .header .social .facebook-icon {
        display: none;
    }
    ul.navbar-nav > li.shop-items {
        display: block;
    }
    .cf.social {
        margin: 0;
    }
    #logo {
        float: left;
        width: 90%;
    }
    .nav-expander {
        float: right;
        display: block;
        height: auto;
        width: auto;
		margin: 35px 0 0 0;
        padding: 0;
		border: none;
        border-radius: 0;
		cursor: pointer;
		background: transparent;
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}
    .sr-only {
        border: 0 none;
        clip: rect(0px, 0px, 0px, 0px);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .nav-expander i {
        font-size: 32px;
        font-weight: normal;
        color: #fff;
    }
    .nav-expander i.fa-times,
    .header.menu-active .main-nav .nav-expander i.fa-bars,
    .header.menu-active .nav-expander {
        display: none;
    }
    .header.menu-active .nav-expander i.fa-bars,
    .header.menu-active .main-nav .nav-expander i.fa-times,
    .header.menu-active .main-nav .nav-expander {
        display: block;
    }
    .header.menu-active .main-nav .nav-expander {
        float: none;
        position: absolute;
        top: 0;
        right: 30px;
        z-index: 100;
    }
	.main-nav {
        position: fixed;
        top: 0;
        left: -9999px;
        right: 0;
		bottom: 0;
        height: 100%;
        width: 100%;
        margin: 0;
        background-color: rgba(16, 24, 26, 0.9);
		box-shadow: none;
		border: none;
		overflow: hidden;
		z-index: 9999;
    }
    .header.menu-active .main-nav {
		left: 0;
		float: none;
	}
	.main-nav ul.navbar-nav {
		width: 100%;
		margin: 80px 0 0 0;
		padding: 0;
	}
	.main-nav ul.navbar-nav li {
		float: none;
        height: auto;
        margin: 0;
	}
    .main-nav ul.navbar-nav > li > a {
    	font-size: 30px;
        font-weight: 500;
        color: #fff;
    	margin: 0;
    	padding: 20px 40px;
    	border-bottom: none;
        text-align: left;
    }
    .main-nav ul.navbar-nav > li > a:hover,
    .main-nav ul.navbar-nav > li > a:focus,
    .main-nav ul.navbar-nav > li > a:hover,
    .main-nav ul.navbar-nav > li:hover > a,
    .main-nav ul.navbar-nav > li.active > a,
    .main-nav ul.navbar-nav > li.active > a:hover,
    .main-nav ul.navbar-nav > li.active > a:focus {
        color: #10181a;
        background: #fced03;
        border: none;
    }
    .main-nav > ul.navbar-nav > li > ul,
    .main-nav > ul.navbar-nav > li.dropdown:hover > ul,
    .main-nav > ul.navbar-nav > li.active > .dropdown-menu {
        display: none;
    }
    .main-nav > ul.navbar-nav > li > ul,
    .main-nav > ul.navbar-nav li.active ul.dropdown-menu {
    	position: relative;
    	top: 0;
        left: 0;
        width: 100%;
        padding: 20px 40px;
        margin: 0 0 0 0;
        background: #162023;
        border-top: none;
    }
    .main-nav > ul.navbar-nav > li.about-items > ul,
    .main-nav > ul.navbar-nav li.active.about-items ul.dropdown-menu {
        padding-left: 40px;
    }
    .main-nav > ul.navbar-nav > li > ul > li {
        float: left;
    }
    .main-nav > ul.navbar-nav > li > ul > li > a,
    .main-nav > ul.navbar-nav li.active ul.dropdown-menu > li > a {
        font-size: 18px;
    	color: #fff;
    	padding: 5px 20px 5px 0;
        margin: 0;
        line-height: 150%;
    }
    .main-nav > ul.navbar-nav > li > ul > li:hover > a,
    .main-nav > ul.navbar-nav li.active ul.dropdown-menu > li:hover > a {
        color: #fff;
        text-decoration: underline;
    }
    .newsletter-social-bar .container_16 div {
        float: none;
        height: auto;
        width: 100%;
    }
    .newsletter-social-bar .newsletter a,
    .newsletter-social-bar .explore-blog a {
        text-align: center;
        margin: 30px 0;
        background: none;
    }
    #catCartSummary {
    	float: none;
        display: block;
    	margin: 0 auto 20px auto;
    	line-height: 150%;
        text-align: right;
    }
    body#home #catCartSummary {
        display: none;
    }
    .social-icons {
        display: none;
    }
    .newsletter-social-bar .newsletter .newsletter-signup-link {
        float: none;
        padding: 0;
    }
    .footer .footer-menu ul {
        float: left;
    }
    .footer .footer-menu ul li {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .footer .footer-menu ul li,
    .footer .footer-menu ul li a {
        display: block;
    }
    .footer .footer-menu ul li ul li {
        width: auto;
        margin-right: 20px;
        margin-bottom: 0;
    }
    .footer .footer-menu .footer-icons .footer-facebook,
    .footer .footer-menu .footer-icons .footer-linkedin,
    .footer .footer-menu .footer-icons .footer-instagram {
        background: none;
        padding: 0;
        width: auto;
    }
    .footer-bottom a.back-to-top {
        display: block;
    }
    .right-yellow-circle .consultation-circle {
        position: relative;
        top: 0;
        left: 0;
        margin: 20px auto;
        padding: 0;
        width: 228px;
    }
    .consultation-form {
        margin: 0 auto;
    }
    body#home .single-column-centered {
        padding-top: 20px;
    }
    .page-content .yellow-button-your-story a,
    .page-content .right-yellow-circle a.consultation-circle-2,
    .single-column-centered .yellow-button-home a {
        position: relative;
        left: 0;
        top: 0;
        margin: 20px auto;
        padding: 0;
        width: 230px;
    }
    .column-circle {
        margin-bottom: 20px;
    }
    .column-content {
        margin-bottom: 20px;
    }
    .three-column-content .container_12.home-webapp div.center-text,
    .portfolio-list .portfolio-list-item-wrapper {
        width: 100%;
    }
    .three-column-content .container_12.home-webapp div.center-text {
        margin-bottom: 20px;
    }
    .blog-post h2.post-title {
        font-size: 44px;
    }
    .blog-tags-wrapper {
        display: none;
    }
    .blog-container .side-panel {
        float: none;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    .yellow-button-home.yellow-button-bottom a {
        display: block;
    }
    .page-content-heading .yellow-button-home.yellow-button-top a {
        display: none;
    }
    .portfolio-detail-content {
        text-align: center;
    }
    .portfolio-detail-content .design-features {
        margin: 14px 0;
    }
    .portfolio-detail-content ul li {
        background: none;
        padding: 0;
    }
    .hero-caption-box {
        margin-top: -80px;
    }
    .catalogueList li,
    .productList li {
        width: 49%;
        margin-right: 1%;
    }
    .productList.productLarge li .pLarge .pLeft,
    .productList.productLarge li .pLarge .pRight,
    .shop-quote .shop-enquiry-module,
    .shop-quote .shop-enquiry-module .left,
    .shop-quote .shop-enquiry-module .right {
        width: 100%;
    }
    .productList.productLarge li .pLarge .pLeft,
    .shop-quote .shop-enquiry-module .left {
        margin-right: 0;
    }
    .productList.productLarge li .caption,
    .productList.productLarge li .back-btn-holder,
     {
        display: none;
    }
    .image .zoomed {
        cursor: default;
    }
    .image .loader,
    .image .trecker,
    .zoom-large-panel {
        display: none !important;
    }
    .responsive-table table,
    .responsive-table thead,
    .responsive-table tbody,
    .responsive-table th,
    .responsive-table td,
    .responsive-table tr {
        display :block;
    }
    .responsive-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .responsive-table tr {
        border: 0 none;
    }
    .responsive-table td {
        border: none;
        position: relative;
        text-align: center;
    }
    #product-summary td.quantity {
        width: auto;
    }
    #product-summary td.pimage {
        width: auto;
        text-align: center;
    }
    #product-summary td.pimage img {
        margin:0 auto;
    }
    .shop-enquiry-module input[type="text"],
    .shop-enquiry-module textarea,
    .shop-enquiry-module input.txt-left,
    .shop-enquiry-module input.txt-right {
        float: none;
        width: 100%;
    }
    .shop-enquiry-module input.txt-right {
        margin-top: 18px;
    }
    .shop-enquiry-module .item-total {
        display: block;
        margin-top: 20px;
    }
    .shop-enquiry-module .item-total strong {
        display: inline-block;
    }
    .shop-enquiry-module .item-total input[type="text"]#Amount {
        display: inline-block;
        width: 150px;
    }
    .shop-enquiry-module .captcha-holder {
        float: left;
        width: 100%;
        margin-top: 20px;
    }
    .shop-enquiry-module .list-opt {
        width: 100%;
        margin-bottom: 20px;
    }
    .shop-enquiry-module input[type="submit"] {
        float: left;
    }
}

@media (max-width: 665px){

}

@media (max-width: 480px){
    #logo {
        width: 80%;
    }
    .nav-expander {
		margin: 34px 0 0 0;
    }
    .three-column-content .container_12.home-webapp div.center-text,
    .portfolio-list .portfolio-list-item-wrapper {
        width: 100%;
        min-height: auto;
    }
    .three-column-content .container_12.home-webapp div.center-text {
        margin-bottom: 20px;
    }
    .blog-post h2.post-title {
        font-size: 20px;
    }
    .flex-control-nav {
        bottom: 20px;
    }
    body#home .flex-control-nav {
        bottom: 10px;
    }
    .flex-control-paging li a {
        height: 24px;
        width: 24px;
    }
    .hero-caption-box .hero-caption-text {
        font-size: 30px;
        padding: 20px 0;
        max-width: 80%;
    }
    body#home .flex-direction-nav {
        display: none;
    }
    .catalogueList li,
    .productList li {
        width: 100%;
        margin-right: 0;
    }
    .responsive-table table,
	.responsive-table table thead,
	.responsive-table table tbody,
	.responsive-table table th,
	.responsive-table table td,
	.responsive-table table tr {
		display: block;
	}
    .responsive-table table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
    .responsive-table table tr {
		border: 0 none;
		position: relative;
		border-bottom: 1px solid #1b2022;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
    .responsive-table table tr td {
		border: 0 none;
		position: relative;
		padding-left: 0;
	}
}

@media (max-width: 320px){
    .hero-caption-box .hero-caption-text {
        font-size: 22px;
        padding: 20px 0;
        margin-top: -60px;
        max-width: 80%;
    }
    body#home .flex-direction-nav {
        display: none;
    }
}
